[users] perl-Encode error

Khusro Jaleel mailing-lists at kerneljack.com
Mon Dec 13 18:39:29 CET 2010


On 13/12/2010 16:58, Edward Prendergast wrote:
> On 13/12/10 16:54, Scott Robbins wrote:
>> On Mon, Dec 13, 2010 at 03:56:21PM +0000, Khusro Jaleel wrote:
>>>
>>> I'm trying to install RT and apparently it needs a newer version of
>>> Encode, as well as a huge bunch of other Perl things :-(
>>>
>> But to answer your original question, I wasn't able to avoid CPAN.
>>
>
> I've found using perl's local::lib can significantly reduce the pain 
> of using CPAN when you absolutely have to. If you set it up properly 
> you can use CPAN without messing with the perl of the system, the RPM 
> DB or any other stuff.

Can you please elaborate a little bit on this technique and how you used 
it? Did you specify something in /opt for installing all the CPAN stuff?




More information about the users mailing list